• 0

    posted a message on Making the updater work behind a proxy server (office)
    IE is configured for our proxy and working (as is Firefox), but I see the aim of your question.
    .Net solution proved to be a little daunting for my (lack of) skills.

    Jwowupdater fixed it for me with the easy proxy config, HOWEVER...
    ...the user-unfriendlyness (did I just rape the correct way to state that?) when trying to filter the add-ons is a little painfull.
    Think eviscerate.

    All said and done, I am up and running now.
    Thank you everyone.

    (edit) Grammar/Spelling
    Posted in: Updaters
  • 0

    posted a message on Making the updater work behind a proxy server (office)
    Long time reader, first post. Hello :-)

    I have searched on these forums an answer to my spesific issue with no joy, so am creating a post.
    If this has been answered on another topic and I obviously missed it, please give me a /slap and the link.
    Onto business...

    I downloaded then installed the latest ace updater to my office workstation in order to get daily updates, then the idea is to just ferry them home via USB flash. The updater installed fine, I open the updater and then get the following message:

    WAU Version (1.9.45.718) assembly version (1.9.45.718)
    Auto-retry of addon list load
    Error During Download: System.Net.WebException: The remote server returned an error: (407) Proxy Authentication Required.
    at System.Net.HttpWebRequest.EndGetResponse(IAsyncResult asyncResult)
    at System.Net.WebClient.GetWebResponse(WebRequest request, IAsyncResult result)
    at System.Net.WebClient.DownloadBitsResponseCallback(IAsyncResult result)
    Complete


    We use a proxy server at the office, so using a browser (Firefox) allows me direct access to any of the wowace pages to see any content as the browser have (obviously doh!) a settings page where I can configure the proxy settings.
    Does the aceupdater have a settings file or configuration utility where I can tell it what proxy to use?

    Also, do I have to have WoW installed on my PC for the updater to work at all? (I cannot see why it would need a working copy of WoW installed, but entertain me on this question please...)

    Thanks in advance.
    Posted in: Updaters
  • To post a comment, please or register a new account.